using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class hikaye : MonoBehaviour {
	
	public GameObject hikayepaneli;
	// Use this for initialization
	void Start () {
		
	}
	
	// Update is called once per frame
	void Update () {

		if (Input.GetKeyDown (KeyCode.T)){
		
			hikayepaneli.SetActive(true);
		
		}
	}
}
